
function Skinner:Bonuses()

	self:skinTooltip(TooltipScan1)
	self:skinTooltip(TooltipScan2)
	self:skinTooltip(TooltipScan3)
	self:skinTooltip(TooltipScan4)

	self:SecureHook(TooltipScan, "CreateFrame", function()
		self:applySkin(BonusesOptionFrame)
		self:moveObject(BonusesOptionFrame.Title, "+", 0, "+", 6)
		self:moveObject(BonusesOptionFrame.Close, "-", 6, "+", 6)
		end)
	
end
